# Uses of Class
it.tdlight.jni.TdApi.ChatMessageSender

## Uses of TdApi.ChatMessageSender in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatMessageSender
Modifier and Type
Field
Description
`TdApi.ChatMessageSender[]`
TdApi.ChatMessageSenders.`senders`
List of available message senders.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatMessageSender
Modifier
Constructor
Description
``
`ChatMessageSenders(TdApi.ChatMessageSender[] senders)`
Represents a list of message senders, which can be used to send messages in a chat.